Bug 222668 - Network Monitor applet lights should have more contrast
Network Monitor applet lights should have more contrast
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2007-01-15 11:29 EST by Carlos Pereira
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-18 14:40:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Carlos Pereira 2007-01-15 11:29:02 EST
Description of problem:
When looking to Network Monitor applet lights while they are steady, it's not
evident whether there's any activity on the network interface. This is due to
low contrast between activity and inactivity states. One has to wait for change
in activity to assess the status of network traffic.

Version-Release number of selected component (if applicable):
Network Monitor 2.12.0

How reproducible:

Steps to Reproduce:
1. Start Gome with Fedora default theme
2. Start Network Monitor applet (if not started)
3. Launch a network application (e.g. Firefox) and watch network activity
Actual results:
Low contrast between activity and inactivity states

Expected results:
Brighter light when network activity occurs or darker light when there's no
activity (preferred).

Additional info:
Comment 1 Ray Strode [halfline] 2008-03-18 14:40:45 EDT

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.